<div>
    <mat-tab-group #tabGroup (selectedTabChange)="tabChanged($event)" class="mat-elevation-z8">
        <mat-tab *ngFor="let x of productors" label={{x.common.name}}>
        </mat-tab>
    </mat-tab-group>
    <br>
    <div class="container">
        <div class="row example-full-width">
            <div class="col col-3 example-full-width" *ngIf="categoryTree">
								<p-tree class="example-full-width" [value]="categoryTree" selectionMode="single" [(selection)]="selectedFile" (click)="venozolana(selectedFile)"></p-tree>
								<br>
								<a routerLink="/dashboard/business/category/data">Ver Tabla</a>
            </div>

            <div class="col col-9 example-full-width">


          <div id="carouselExampleIndicators" class="carousel slide example-full-width" data-ride="carousel">
                <ol class="carousel-indicators">
                  <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                  <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                  <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                </ol>
                <div class="carousel-inner">
                        
                  <div class="carousel-item">
                        
                    <img class="d-block w-100" src="https://www.droid-life.com/wp-content/uploads/2014/11/11_8_14.png" alt="First slide">
                    <div class="carousel-caption d-none d-md-block">
                        <div class="row text-center">
                            <span *ngFor="let prod of productList" class="col" >
                                <h3 class="title">{{prod.name_product}}</h3>
                            </span>
                        </div>
                    </div>
                  </div>
                  
                  <div class="carousel-item">
                    <img class="d-block w-100" src="https://cdn-images-1.medium.com/max/1920/1*6ohPcn-jPcMJVakmDJjHSA.jpeg" alt="Second slide">
                    <div class="carousel-caption d-none d-md-block">
                        <div class="row text-center">
                            <span *ngFor="let prod of productList" class="col" >
                                <h3 class="title">{{prod.name_product}}</h3>
                            </span>
                        </div>
                         
                    </div>
                  </div>
                  <div class="carousel-item active">
                    <img class="d-block w-100" src="http://www.templatemonsterblog.es/wp-content/uploads/2016/04/1-9-2.jpg" alt="Third slide">
                    <div class="carousel-caption d-none d-md-block">
                        <div class="row text-center">
                            <span *ngFor="let prod of productList" class="col" >
                                <h3 class="title">{{prod.name_product}}</h3>
                            </span>
                        </div>
                    </div>
                  </div>
                </div>
                <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                  <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                  <span class="sr-only">Previous</span>
                </a>
                <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                  <span class="carousel-control-next-icon" aria-hidden="true"></span>
                  <span class="sr-only">Next</span>
                </a>
               
            </div>
    
        
        
           


            </div>
        </div>

    </div>



    <div class="row">
        <span>
          <button mat-raised-button color="primary"  class="tky-left" (click)="addProduct()"  matTooltip="Registrar nuevo Producto!">Agregar Productos</button>
        </span>
        <span class="fill-space"></span>
        <span>
               
            <button mat-raised-button color="primary" (click)="addProductor()"  matTooltip="Registrar nuevo Productor!">Nuevo Productor</button>
            
            <button mat-raised-button color="primary" (click)="addSub()" matTooltip="Registrar una catgoria de productor!">Nueva Categoria</button>
        </span>
    </div>


    <!--Inicio de PrimeNG-->

    <!--FIN de PrimeNG-->

</div>